Minctrl Docs

Does this email's company sign in with SSO?

POST
/auth/sso/discover

{sso: false}, or {sso: true, start_url, required} for an email in a domain verified by a company with SSO enabled. Says nothing about whether the person has an account.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/auth/sso/discover" \  -H "Content-Type: application/json" \  -d '{    "email": "string"  }'
{}